.Popover-body {
  background: white;
  border: 1px solid #ddd;
  padding: 4px;
  border-radius: 4px;
  padding: 4px;
  box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, .3);
}

.Popover-tipShape {
  fill: white;
  stroke: #ddd;
}